## phishtag 1

=== debian/changelog ===
phishtag (1-3) stable; urgency=medium

  * Do not change the score of mails that was phistagged.
  * Empty config file installed in /etc/spamassassin/PhishTag.conf to prevent
    errors.
  * Always rewrite all URL's that are tagged.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 31 Jul 2015 15:09:04 +0200

phishtag (1-2) stable; urgency=medium

  * Use dpkg-divert to avoid conflicts with Spam Assassin 
  * Append the original URL to the rewritten URL.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 29 Jul 2015 13:27:15 +0200

phishtag (1-1) unstable; urgency=low

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 28 Jul 2015 16:19:13 +0200
