=== debian/control ===
Source: phishtag
Section:mail
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://umut.topkara.org/PhishTag/
#Vcs-Git: git://anonscm.debian.org/collab-maint/phishtag.git
#Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/phishtag.git;a=summary

Package: phishtag
Architecture: all
Depends: spamassassin, liburi-encode-perl, ${shlibs:Depends}, ${misc:Depends}
Description:  SpamAssassin plugin for redirecting links in incoming emails.
 PhishTag enables administrators to rewrite links in emails that trigger certain
 tests; preferrable blacklist tests. The plugin will inhibit theblocking of a
 portion of the emails that trigger the test by SpamAssassin, and let them pass
 to the users' inbox after the rewrite. It is useful in providing training to
 email users about company policies and general email usage.
